contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0259391.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/9ker-bc48
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/259391
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/259391
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0207/0259391/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0259391/
identification:
  abstract:
    en: 'This data package contains a hybrid surface OA data product that is produced
      based on three recent observational data products: (a) the Surface Ocean CO2
      Atlas (SOCAT, version 2022), (b) the Global Ocean Data Analysis Product version
      2 (GLODAPv2, version 2022), and (c) the Coastal Ocean Data Analysis Product
      in North America (CODAP-NA, version 2021), and 14 Earth System Models from the
      sixth phase of the Coupled Model Intercomparison Project (CMIP6). The trajectories
      of ten OA indicators, including fugacity of carbon dioxide, pH on Total Scale,
      total hydrogen ion content, free hydrogen ion content, carbonate ion content,
      aragonite saturation state, calcite saturation state, Revelle Factor, total
      dissolved inorganic carbon content, and total alkalinity content are provided
      under preindustrial conditions, historical conditions, and future Shared Socioeconomic
      Pathways: SSP1-19, SSP1-26, SSP2-45, SSP3-70, and SSP5-85 from 1750 to 2100
      on a global surface ocean grid. These OA trajectories are improved relative
      to previous OA data products with respect to data quantity, spatial and temporal
      coverage, diversity of the underlying data and model simulations, and the provided
      SSPs over the 21st century.'
    fr: 'This data package contains a hybrid surface OA data product that is produced
      based on three recent observational data products: (a) the Surface Ocean CO2
      Atlas (SOCAT, version 2022), (b) the Global Ocean Data Analysis Product version
      2 (GLODAPv2, version 2022), and (c) the Coastal Ocean Data Analysis Product
      in North America (CODAP-NA, version 2021), and 14 Earth System Models from the
      sixth phase of the Coupled Model Intercomparison Project (CMIP6). The trajectories
      of ten OA indicators, including fugacity of carbon dioxide, pH on Total Scale,
      total hydrogen ion content, free hydrogen ion content, carbonate ion content,
      aragonite saturation state, calcite saturation state, Revelle Factor, total
      dissolved inorganic carbon content, and total alkalinity content are provided
      under preindustrial conditions, historical conditions, and future Shared Socioeconomic
      Pathways: SSP1-19, SSP1-26, SSP2-45, SSP3-70, and SSP5-85 from 1750 to 2100
      on a global surface ocean grid. These OA trajectories are improved relative
      to previous OA data products with respect to data quantity, spatial and temporal
      coverage, diversity of the underlying data and model simulations, and the provided
      SSPs over the 21st century. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0259391, ARAGONITE SATURATION STATE, Aragonite, BJERKNES > Bjerknes Centre
          for Climate Research, Bjerknes Centre for Climate Research, CALCITE CONCENTRATION,
        CARBON - CARBONATE, CO2 ANALYZERS > CO2 ANALYZERS, CO3, Calcite, 'DE/GEOMAR
          > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany', DIC, DISSOLVED
          INORGANIC CARBON (DIC), 'DOC/NOAA/NESDIS/NCEI > National Centers for Environmental
          Information, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBONATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, GEOMAR Helmholtz Centre for Ocean Research Kiel, Global ocean,
        H, Hfree, MPI-M > Max Planck Institute for Meteorology, Max Planck Institute
          for Meteorology - Hamburg, Model output, Ocean Acidification Program (OAP),
        Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon and Acidification
          Data System (OCADS) Project, RF, SEA SURFACE TEMPERATURE, TA, Temperature,
        US DOC; NOAA; NESDIS; National Centers for Environmental Information, US DOC;
          NOAA; OAR; Pacific Marine Environmental Laboratory, University of East Anglia,
        'University of Maryland, College Park', University of Victoria, 'University
          of Washington Cooperative Institute for Climate, Ocean and Ecosystem Studies',
        VARIOUS CHARTERED VESSELS, World-Wide Distribution, chemical, fCO2, model
          output, pCO2a]
      fr: [0259391 (FR), ARAGONITE SATURATION STATE (FR), Aragonite (FR), BJERKNES
          > Bjerknes Centre for Climate Research (FR), Bjerknes Centre for Climate
          Research (FR), CALCITE CONCENTRATION (FR), CARBON - CARBONATE (FR), CO2
          ANALYZERS > CO2 ANALYZERS (FR), CO3 (FR), Calcite (FR), 'DE/GEOMAR > GEOMAR
          - Helmholtz Centre for Ocean Research Kiel, Germany (FR)', DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), 'DOC/NOAA/NESDIS/NCEI > National Centers for
          Environmental Information, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), GEOMAR Helmholtz Centre
          for Ocean Research Kiel (FR), Global ocean (FR), H (FR), Hfree (FR), MPI-M
          > Max Planck Institute for Meteorology (FR), Max Planck Institute for Meteorology
          - Hamburg (FR), Model output (FR), Ocean Acidification Program (OAP) (FR),
        Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), RF (FR), SEA SURFACE TEMPERATURE
          (FR), TA (FR), Temperature (FR), US DOC; NOAA; NESDIS; National Centers
          for Environmental Information (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), University of East Anglia (FR), 'University of Maryland,
          College Park (FR)', University of Victoria (FR), 'University of Washington
          Cooperative Institute for Climate, Ocean and Ecosystem Studies (FR)', VARIOUS
          CHARTERED VESSELS (FR), World-Wide Distribution (FR), chemical (FR), fCO2
          (FR), model output (FR), pCO2a (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, GEOGRAPHIC REGION > GLOBAL OCEAN,
        'National Oceanography Centre, Southampton', SALINITY, Salinity, 'U-SOTON/NOC
          > National Oceanography Centre, University of Southampton', US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), carbon dioxide (CO2) gas analyzer, oceanography, pH, pHT, partial
          pressure of carbon dioxide - water, physical, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), GEOGRAPHIC REGION
          > GLOBAL OCEAN (FR), 'National Oceanography Centre, Southampton (FR)', SALINITY
          (FR), Salinity (FR), 'U-SOTON/NOC > National Oceanography Centre, University
          of Southampton (FR)', US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), pH (FR), pHT (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Global surface ocean acidification indicators from 1750 to 2100 (NCEI Accession
      0259391)
    fr: Global surface ocean acidification indicators from 1750 to 2100 (NCEI Accession
      0259391) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0259391
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.5, -89.5, 179.5, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
